If I compile against OpenMPI 1.2.8, shared linkage, on one system, then move the executable to another system with OpenMPI 1.4.x or 1.5.x, will I have any problems running the executable?

 

Thanks